Bug 65857 - inconsistent cups SysV init script output
inconsistent cups SysV init script output
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: cups (Show other bugs)
7.3
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-02 21:58 EDT by Dax Kelson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-17 06:13:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2002-06-02 21:58:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
Inconsistent output re cups or cupsd

# service cups restart
Stopping cups:                                             [  OK  ]
Starting cupsd:                                            [  OK  ]
#

I would suggest picking either cups (matches the script name) or cupsd and using
it in both places.
Comment 1 Tim Waugh 2002-10-18 09:17:44 EDT
Fixed in cups-1.1.15-12.

Note You need to log in before you can comment on or make changes to this bug.